format_version: '1.0'


repository_url: https://github.com/radareorg/radare2
issue_url: https://github.com/radareorg/radare2/issues/11945


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: e8a6c90
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 2df4d9f60446f618d7bba29d812d58ff67ef1659
    - input_file: 'b-partial-2.diff'
      commit_sha1: ee1c5cbccbf35e62c612dfbb32b5c14fac2bc1cd
    - input_file: 'b-partial-3.diff'
      commit_sha1: 442504ea3c317229f205529b44f60229e410c5b6

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 583c7c95ba471860d93ab9e9b6adc85e5bac6037

options:
  language: C
